.builder-guide {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 240px;
}

.txt_wrap_guide {
  display: flex;
  column-gap: 98px;
}

.txt_wrap_guide .tit {
  font-size: 72px;
  color: #FFF;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.28px;
}

.txt_guide_box {
  position: relative;
  width: 428px;
}

.txt_guide_box.mob {
  display: none;
}

.txt_guide_box .txt {
  position: absolute;
  left: 0;
  top: 8px;
  display: flex;
  flex-flow: column;
  row-gap: 6px;
  transform: translateY(50px);
  opacity: 0;
  visibility: hidden;
  transition: transform .7s ease-in-out, opacity .7s ease-in-out, visibility .1s ease-out;
}

.txt_guide_box .txt.on {
  visibility: visible;
  transform: translateY(0);
  opacity: 1;
}

.txt_guide_box .txt strong {
  font-size: 32px;
  color: #fff;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.24px;
}

.txt_guide_box .txt p {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.70);
  font-weight: 400;
  line-height: 160%;
}

.txt_guide_box .txt p em {
  display: inline-block;
  color: #05D16E;
  font-weight: 700;
  font-style: unset;
  text-decoration: none;
}

.builder-guide__3d-wrapper {
  width: 1110px;
  height: 778px;
  position: relative;
  transform-style: preserve-3d;
  perspective: 2400px;
  margin-top: 100px;
  touch-action: none;
  pointer-events: none;
}

.builder-guide__3d-wrapper>div {
  position: absolute;
  transition: .4s ease-out;
}

.builder-guide__3d-wrapper .guide_layer_mob {
  display: none;
}

.builder-guide__3d-layer1,
.builder-guide__3d-layer3 {
  top: 0;
  left: 0;
}

.builder-guide__3d-layer2 {
  top: 39px;
  left: 45px;
}

.builder-guide__3d-layer4 {
  left: -112px;
  top: 240px;
}

.builder-guide__3d-wrapper>div>img {
  width: 100%;
  height: 100%;
}

@media (max-width: 1919px) {
  .txt_wrap_guide .tit {
    font-size: 64px;
  }

  .txt_guide_box {
    width: 328px;
  }

  .txt_guide_box .txt strong {
    font-size: 24px;
  }

  .txt_guide_box .txt p {
    font-size: 14px;
  }

  .builder-guide__3d-wrapper {
    width: 1060px;
  }

  .builder-guide__3d-layer2 {
    top: 33px;
    left: 35px;
  }

  .builder-guide__3d-layer4 {
    left: -100px;
    top: 207px;
  }
}

@media (max-width: 1599px) {
  .txt_wrap_guide .tit {
    font-size: 40px;
  }

  .txt_guide_box .txt strong {
    font-size: 16px;
  }

  .txt_guide_box .txt p {
    font-size: 12px;
  }

  .txt_guide_box .br {
    display: none;
  }

  .builder-guide__3d-wrapper {
    width: 792px;
    height: 686px;
  }

  .builder-guide__3d-layer2 {
    top: 25px;
    left: 26px;
  }

  .builder-guide__3d-layer4 {
    left: -75px;
    top: 159px;
  }
}

@media (max-width:768px) {
  .builder-guide {
    margin-top: 90px;
  }

  .txt_wrap_guide .tit {
    font-size: 24px;
    text-align: center;
  }

  .txt_guide_box.mob {
    width: 100%;
    height: 114px;
  }

  .builder-guide__3d-wrapper {
    width: 100%;
    height: auto;
    margin: 24px 0;
  }

  .builder-guide__3d-wrapper>div {
    display: none;
  }

  .builder-guide__3d-wrapper .guide_layer_mob {
    display: block;
    width: calc(100% - 10vw);
    min-width: 320px;
    margin: 0 auto;
  }

  .txt_guide_box.pc {
    display: none;
  }

  .txt_guide_box.mob {
    display: flex;
    justify-content: center;
  }

  .txt_guide_box.mob .txt {
    width: 100%;
    text-align: center;
  }

  .txt_guide_box .txt strong {
    font-size: 18px;
  }

  .txt_guide_box .txt p {
    font-size: 14px;
  }
}